Subject: [Cellar] FFV1 metadata

From: Jerome Martinez <[email-masked]>
Date: Wed, 7 Feb 2018 19:55:35 +0100

In order to be able to transport metadata (optional items not having any 
impact on the decoding, e.g. matrix coefficients) directly in the FFV1 
bitstream in order to avoid to lose metadata during transmux and to have 
a self describing bitstream, I propose to expand current FFV1 
specification, here is a draft of patch for FFV1 specification:
https://github.com/FFmpeg/FFV1/pull/104

Please comment.